**`VIPIN KUMAR`[NAME]** -NL- Contact No. **`8823888867`[PHONES_PHONE]** -NL- E-Mail id - **`vipeen89@gmail.com`[EMAILS_EMAIL]** -NL- **`Career Objective`[SUMMARY_HEADING]** -NL- Seeking assignments in Customer Orientation, Business Development, Operations and Management -NL- with a reputed growth oriented organization. -NL- Strength -NL- Self confident, good listener, leadership qualities. -NL- Punctual, Smart worker, Dedication towards work. -NL- Work effectively in a team. -NL- **`Organizational Experience 1`[WORK_EXPERIENCE_HEADING]** -NL- Organization -NL- Designation -NL- Duration -NL- **`TATA TELESERVICES PVT LTD `[EMPLOYER_COMPANY_NAME]**-NL- **`CSE`[EMPLOYER_ROLE]** -NL- Jan’ 14 to Jan’ 16 -NL- (2 years) -NL- **`Profile:`[WORK_EXPERIENCE_HEADING]** -NL- Providing the best service and try to upsell and cross cell. -NL- Area of focus on COCP and COIP Account. -NL- Build the relationship and create the trust. -NL- Decreased the Sales Return Cases -NL- Finance Management (Store Cash & Billing) -NL- Maintain TAT. -NL- Achievements: -NL- 100% Achieving the Targets. -NL- Best Customer Service Award by achieving the maximum appreciation mails from customer. -NL- **`Organizational Experience 2`[WORK_EXPERIENCE_HEADING]** -NL- Organization -NL- Designation -NL- Duration -NL- **`VODAFONE MOBILE SERVISE Ltd.`[EMPLOYER_COMPANY_NAME]** -NL- **`PSR (Mpesa)`[EMPLOYER_ROLE]** -NL- Feb’ 16 to Sep’ 18 -NL- (2.8 years) -NL- Profile: -NL- Create more Distributors and Agents. -NL- Increase the sales revenue -NL- Maintain the Primary Secondary and Tertiary. -NL- Key points: -NL- Maximum visibility in market. -NL- Spend time with distributors and help to drive the target & qualifying the Contest. -NL- Market visit with the bottom performer FOS -NL- Weekly meeting and appreciate to achiever with some goodies. -NL- Achievements: -NL- 100% Achieving the Targets. -NL- Increase the sale by 50% infirst 3 months. -NL- Back to back holding the 2nd position in MPCG for 3 months -NL- **`Organizational Experience 3`[WORK_EXPERIENCE_HEADING]** -NL- Organization -NL- Designation -NL- Duration -NL- **`SONY INDIA PRIVATE LIMITED`[EMPLOYER_COMPANY_NAME]**. -NL- **`Business Support Coordinator`[EMPLOYER_ROLE]** -NL- Oct’ 18 to Still Working -NL- Profile: -NL- Create more Distributors and Agents. -NL- Increase the sales revenue -NL- Maintain the Primary and Secondary. -NL- Key points: -NL- Maximum visibility in market. -NL- Spend time with distributors and help to drive the target & qualifying the Contest. -NL- Market visit with the bottom performer FOS -NL- Weekly meeting and appreciate to achiever with some goodies. -NL- Achievements: -NL- 100% Achieving the Targets. -NL- Increase the sale by 50% infirst 3 months. -NL- **`Key skills`[SKILLS_HEADING]** -NL- Microsoft Office -NL- Internet browsing -NL- **`Educational Qualification`[EDUCATION_HEADING]** -NL- Degree - College / School - University / Board - Year of Passing -NL- **`BA`[EDUCATION_DEGREE]** - **`Science College, Durg.`[EDUCATION_INSTITUTE]** - PRSU - 2013 -NL- **`12th`[EDUCATION_DEGREE]** - Maharishi Dayanand Arya Vidhyalaya - CGBSE - 2010 -NL- **`10th`[EDUCATION_DEGREE]** - **`Sr. Secondary School`[EDUCATION_INSTITUTE]** - NCERT - 2007 -NL- **`Personal Profile`[PERSONAL_DETAILS_HEADING]** -NL- Sex -NL- : Male. -NL- Marital Status : Un-Married -NL- DOB -NL- : 02 -June- 1989 -NL- Languages -NL- : Hindi, English -NL- Address -NL- : Qr. No. -4/C, Street No. – 08, -NL- Sector-04, Bhilai (CG). -NL- **`Declaration:`[OTHERS_HEADING]** -NL- I hereby declare that the above information is correct and true to the best of my knowledge and -NL- belief. -NL- Vipin Kumar. -NL- 